 @import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,700|Open+Sans+Condensed:300,700");
/* Site grays #000000 #313131 #5c5c5c #777777 #989898 #cccccc #e7e7e7 #fafafa */
 a:hover.ui-link {background-color: #bfe8f6!important;} 
 
 ul.dropdown {background-color: #f1f1f1!important;} 

 ul.dropdown a{
	background-color: #f1f1f1!important;
}

 ul.dropdown a:hover {
	background-color: #f5890a!important;
}

 ul.dropdown a:visited {
	background-color: #f1f1f1!important;
}


 ::selection {
    background: #bfe8f6;
    color: #000 !important;
}
::-moz-selection {
 background: #f5890a;
 color: #000 !important;
}
 body, h1, h2, h3, h4, p, ul, li, ol {
	font-family: "Open Sans",Helvetica,Arial,sans-serif!important;
}
 #contentwrapper{
	font-family: "Open Sans",Helvetica,Arial,sans-serif!important;
	 background:transparent url('/projects/national-security-education-center/seaborg/images-new/homepage-bubble-background.png') repeat-x 0 47px!important;
}

 #mainwrapper{
	font-family: "Open Sans", Helvetica,Arial,sans-serif!important;
}
#fixed-header {
    background: rgba(0, 0, 0, 0) url('/projects/national-security-education-center/seaborg/_assets/images-new/sensor-nexus-nav-bg.png') repeat-x scroll 0 -37px!important;
    height: 180px;
    position: fixed;
    width: 100%;
    z-index: 100;
}
#headerwrapper{
    background: transparent url(/projects/national-security-education-center/seaborg/_assets/images-new/header-background.png') no-repeat 320px 0!important;
}

#headerwrapper #logocontainer {
    background: transparent url('/projects/national-security-education-center/seaborg/_assets/images-new/sensornexus-logo.png') no-repeat 0px 0px !important;
    width: 930px !important;
}
#logocontainer a.homepage-link {
    background: transparent none repeat scroll 0 0 !important;
    color: #032b60 !important;
    display: block;
    font-size: 12px;
    font-weight: normal;
    letter-spacing: 0.05em;
    margin: -50px 0 35px 60px;
    padding: 3px;
    text-align: left;
}
#utility #utilitynav {
    margin-right:10px;
}
#utility #utilitynav a {
    font-size: 12px;
    letter-spacing: 0.02em;
}
#headerwrapper #utility a, #tagline a, #logocontainer  a.homepage-link{
    color: #032b60 !important;
}
#headerwrapper #logocontainer{
    background:transparent url('/projects/national-security-education-center/seaborg/_assets/images-new/sensornexus-logo.png') no-repeat 0px 10px !important;
    width: 930px !important;
}
#logocontainer a#header-title{color:#fff;font-size:34px; margin-left:80px!important;}
#logocontainer a#header-title span{color:#032b60 !important;font-style:italic;}
#logocontainer a:hover#header-title{text-decoration:underline;}
#logocontainer .tagline{margin: 15px 0 0 80px!important; color:#002b60;}


#sitename {
    background: transparent none repeat scroll 0 0;
    min-height: 200px !important;
}
#sitename img{
    margin-top:-20px;
    margin-right:70px;
    width:200px;
    float:right;
    clear:none;
}
#sitename div.summary {
    font-size: 130%;
    line-height: 160%;
    width: 70%;
    margin:0 0 0 5px;
    padding:0;
}
#sitename div.summary span.gold{
    font-size: 100%;
}
.column3 h2{
    font-size:200%;
    color:#F2B500;
}



/* contact button */
#contact-button{
    background: #1a58a4;    border-radius: 0px;
    float: none;
    clear:both;
    font-size: 180%;
    padding: 15px 10px;
    text-align: center;
    width: 60%;
    margin:10px 30% 10px 35%;
    font-weight:bold;
    color:#fff;

}
#contact-button:hover{
    background: #fcc87e;
}
#contact-button a {
    color:#fff;
    text-decoration:none;
}
#contact-button a span{
    color:#072643;
    text-decoration:none;
}
#contact-button a:hover span{
    text-decoration:underline;
}

#contact-button2{
    background: #f4880a;    
    border-radius: 0px;
    float: none;
    clear:both;
    font-size: 180%;
    padding: 15px 10px;
    text-align: center;
    width: 33%;
    margin:10px 33% 10px 33%;
    font-weight:bold;
    color:#fff;

}
#contact-button2:hover{
    background: #f5c995;}
#contact-button2 a {
    color:#fff;
    text-decoration:none;
}
#contact-button2 a span{
    color:#072643;
    text-decoration:none;
}
#contact-button2 a:hover span{
    text-decoration:underline;
}


h2{
    clear:none !important;
}
/* === MEDIA QUERIES ==== */
    
/* iPads (portrait and landscape) 
------------------------------------------- */

@media only screen and (max-width : 1024px) {
#headerwrapper #logocontainer {
    background: transparent url('/projects/national-security-education-center/seaborg/'_assets/images/sensornexus-logo.png') no-repeat scroll 0 145px0px !important;
    border-radius: 0;
    border-width: 0 !important;
    box-shadow: 0 0 0 !important;
    float: left;
    height: 145px;
    margin-left: 1%;
    margin-right: 15px;
    margin-top: 10px;
    padding: 5px;
    width: 720px;
    z-index: 100;
}
#headerwrapper #search input#searchBox_text {
    width: 80%;
}
}
/* small tablet (portrait) and phone
------------------------------------------- */

@media only screen and (max-width : 640px) {
#pagecontent #sitename{
    width:96%;
    padding-top:90px;
}
#sitename div.summary{
    width: 100%;
    font-size:110%;
    line-height:130%;
}


#pagecontent .column3 .sidebar-bubbles{
    width:90%;
    float:none;
    margin:0;
}
#capabilities-feed ul {
    margin: 20px 0;
    padding: 0 0 0 20px;
}
#contact-button{
    width:90%;
    margin:10px;
    font-size:130%;
}

}